/*******************************************************************************
 * Summary: Web archive main page CSS.
 * Created: Sep, 2019
 * Author: Kjartan Hamre <kjartan@netlife.no>
 * Copyright: 2019 (c) Netlife AS, All Rights Reserved
 ******************************************************************************/


.box-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-top: 64px;
}

.box {
    height: 370px;
    margin-right: 24px;
    width: 260px;
}

.box:last-of-type {
    margin-right: 0;
}

.box-top-container, .box-bottom-container {
    align-items: center;
    display: flex;
    flex-direction: column;
}

.box-description {
    text-align: center;
}

.box-icon {
    margin-bottom: 84px;
}

.box-icon i {
    font-size: 120px;
}

.box-link {
    border-radius: 4px;
    color: white;
    font-weight: 500;
    height: 48px;
    line-height: 48px;
    text-align: center;
    width: 200px;
}

